manifestVersion: 1.2
id: itchysats
category: bitcoin
name: ItchySats
version: "0.7.0"
tagline: Одноранговые деривативы на Bitcoin
description: >-
  ⚠️ Уведомление об удалении: проект ItchySats больше не поддерживается и не работает. Для получения дополнительной информации посетите репозиторий проекта GitHub.
  
  
  ItchySats обеспечивает одноранговую торговлю CFD на Bitcoin с использованием DLC.
  (контракты дискретного журнала). Никакой учетной записи и доверенной третьей стороны — только вы.
  и твои ключи.
  
  
  Это бета-версия программного обеспечения. Мы протестировали его в тестовой и основной сети, но нет никаких гарантий, что он всегда будет вести себя так, как ожидалось.
  
  Пожалуйста, обратите внимание на то, какую сумму денег вы доверяете приложению.
  
  Торговля CFD по своей сути рискованна, обязательно прочитайте об этом перед использованием этого приложения.
  
  
  Тем не менее: это довольно круто, с ума сойти!
  
  
  1. Пополните кошелек ItchySats.
  
  2. Откройте позицию
  
  3. Следите за движением цены
  
  4. Прибыль
  
  
  Ограничения бета-версии основной сети:
  
  
  1. Минимальная сумма позиции — 100 долларов США, максимальная — 1000 долларов США.
  
  
  В версии 0.4.0 ваши CFD представляют собой бессрочные позиции, которые продлеваются ежечасно. Это означает, что ваша позиция CFD останется открытой навсегда, если вы не решите ее закрыть. Комиссия за финансирование взимается ежечасно при продлении срока действия CFD.
  
  
  В версии 0.4.8 вы можете открывать длинные и короткие позиции, раньше были возможны только длинные позиции.
  
  
  В версии 0.5.0 вы можете выбирать различные кредитные плечи. Варианты кредитного плеча настраиваются производителем и изначально могут быть ограничены значениями x1, x2 и x3.
  
  С версией 0.6.0 вы можете открывать позиции по ценам BTCUSD и ETHUSD. #ShortTheMerge
  
  В версии 0.7.0 мы заменили базовую аутентификацию аутентификацией на основе файлов cookie. Детерминированный пароль такой же, как и раньше (см. магазин приложений DFWebOS).
developer: 10101
website: https://itchysats.network
dependencies:
  - electrs
repo: https://github.com/get10101/itchysats
support: https://github.com/get10101/itchysats/issues
port: 7113
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
deterministicPassword: true
torOnly: false
releaseNotes: >-
  В версии 0.7.0 мы заменили базовую аутентификацию аутентификацией на основе файлов cookie. Детерминированный пароль такой же, как и раньше (см. магазин приложений DFWebOS).
  
  Полный список изменений можно найти здесь: https://github.com/itchysats/itchysats/releases/tag/0.7.0.
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
disabled: true